/*Custom StyleSheet by Yukti Dogra */

/* #header nav ul.nav-main ul.dropdown-menu, #header nav ul.nav-main li.dropdown.open .dropdown-toggle, #header nav ul.nav-main li.active a, #header nav ul.nav-main li > a:hover, #header nav ul.nav-main li.dropdown:hover a {
	background-color : #2233b3 !important;
} */

.home-intro-button .get-started  {
	margin-top : 0;
}

.home-intro-button  {
	margin-bottom: 0px;
}

.home-intro {
	background-color:#2233b3;
	margin-bottom : 0px;
}

.featured.lead i, .contactIcons i {
	margin-right : 10px;	
}

.featured.lead p {
	font-size : 1.4em;
}

.color {
	color:#2fa20c;
}

.lightBg {
	background-color : #eee;
	padding-top : 30px;
	margin-top : 10px;	
}

.contactIcons {
	font-size: 17px;	
	line-height: 20px;
}

.contactIcons {
	font-size: 17px;	
	line-height: 20px;
}

.teaserone p.featured.lead {
	padding-top : 20px ;	
}

.homeContent {
	padding-bottom : 20px ;	
}


#footer {
	margin-top : 0;	
}

p.featured {
	font-size: 1.3em;
}

body {
	font-family : 'Arial';	
	font-size: 15px;
}


.home-concept .cloud, .home-concept .sun {
	background : none!important;
} 

.owl-item > div{
	text-align : center;	
	margin : auto;
}

#footer .footer-copyright {
	margin-top : 0 !important;	
}

.contactIframe iframe {
	width : 100% !important;
}

.testimonial-author .img-thumbnail.img-thumbnail-small, .testimonial-author span {
	display : none;	
}

.home-intro.calltoAction {
	margin-bottom : 0 !important;	
}

.iconBar {
	background-color : #fff;
	margin-bottom : 40px;	
	padding : 10px 0 ;
}

.page-top {
	margin-bottom :0;	
}

#footer {
	padding-top : 40px;	
}

#footer .footer-ribbon {
	margin: -60px 0 0 22px;
}

.page-top {
	background-color: #2233b3;
}

body .body{
  box-shadow: 0px 0px 25px #000 !important;
}

.home-concept .process-image {
	line-height  : 35px;	
}

.home h2 {
	font-size: 1.7em;
	text-align : center;
}

.localist {
	margin-right : 10px;
}

.tp-caption.black.tp-fade.tp-resizeme.start h1 {
    text-shadow: 1px 1px 1px #000;
}

.feature-box.secundary h4 {
    color: #2233b3 !important;
}

.feature-box.secundary .feature-box-icon {
    display: none;
}
.feature-box .feature-box-icon {
    background-color: #2fa20c;
    display: none !important;
}

.feature-box.secundary .feature-box-info {
    padding-left: 0 !important;
}

.feature-box .feature-box-info {
    padding-left: 0 !important;
}
